Subject: Re: [PATCH 2/6] t5516 (fetch-push): update test description

From: Jonathan Nieder <[email-masked]>
Date: Wed, 20 Mar 2013 11:35:38 -0700

Ramkumar Ramachandra wrote:

>      When I want to add a test for branch.<name>.pushremote, I grep
> for branch.*.pushurl, and open files with sensible names; I'm not
> going to open up the file and read a long description of what tests it
> already contains.

Huh?  The test_description is output for "./t5516-* --help" and is
supposed to help people hacking on the test to understand its setup
and its purpose.